
Präsidium der Piratenversammlung - Task / Tâche #3137

[IG STAR] Substitution Sekretariatsartikel

06 May 2012 21:39 - Atropos

Status: Closed Start date: 17 May 2012

Priority: High Due date: 23 May 2012

Assignee: mastgans % Done: 100%

Category: Statuten Estimated time: 1.00 hour

Target version: 2012v1   

Description

Weg mit den Verboten

hin zum Gebot der Transparenz

ToDo

Statutenänderung des "Sekretariatsartikel"

Motto

Korruption heilt man nicht durch verbote sondern durch transparenz

History

#1 - 17 May 2012 20:43 - Atropos

- Description updated

- Due date changed from 11 May 2012 to 23 May 2012

- Assignee changed from Exception to mastgans

- Priority changed from Normal to High

- Start date changed from 06 May 2012 to 17 May 2012

- Estimated time set to 1.00 h

#2 - 23 May 2012 23:03 - mastgans

- Status changed from New to 2

- % Done changed from 0 to 100

#3 - 30 June 2012 23:16 - Atropos

- Status changed from 2 to Closed

Wurde abgelehnt, kommt in 2-3 Jahren, besser durchdacht aufs Tableau
